> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/offers/sub-resources/offer_pools/delete_offer_pool_of_the_offer.md).

# Delete offer pool of the offer

| HTTP method | Endpoint                                |
| ----------- | --------------------------------------- |
| **DELETE**  | **/v1/offers/{offer\_id}/offer\_pools** |

## Path parameters <a href="#path-parameters-2" id="path-parameters-2"></a>

| Parameter | Description                  |
| --------- | ---------------------------- |
| offer\_id | The unique id for the offer. |

## Example request <a href="#example-request-2" id="example-request-2"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/offers/17/offer_pools>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/offers/17/offer_pools>

## Example response <a href="#example-response-2" id="example-response-2"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_pool": null
      }
    }
```
